Tracciatore di satelliti in real time : ISS (ZARYA)
 
 

 

 
logo_java
 
 

 
Latest launches

 
 
Per contattarci Emmanuel Grolleau
 
Java Virtual Machine version
 
This application requires Java Version 1.5.0 or above
 
Your Java version is :

If Java is working, you will see a pink box above with one line of text that says something like:

Java Version: 1.1.4 from Microsoft Corp.  or
Java Version 1.5.0_09 from Sun Microsystems Inc. or
Java Version: 1.3.1 from Apple Computer, Inc.

If your Java version is below 1.6.0_2, download latest version here :
 
logo_java